﻿/* CSS MAIN SETTINGS
-------------------------------------*/
body{
margin:0;
padding:0;
line-height: 1.5em;
font-family:Verdana,Arial, Helvetica, sans-serif;
font-size:12px;
}
#maincontainer{
width: 960px;
margin: 0 auto;
border-right: 1px solid #b3b3b3;
border-left: 1px solid #b3b3b3;
}
/* HEADER SECTION
-------------------------------------*/
#header{
}
#header .logo {
	padding-bottom:5px;
	padding-left:5px;
	float:left;
	padding-top: 5px;
}
#header .coname {
	padding-top: 0px;
	padding-bottom:5px;
	padding-left:5px;
	float:left;
}

#header .hdrR {
	line-height: 18px;
	text-align: right;
	float:right;
padding-right:6px;
padding-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
}
.clr {
	clear: both;
	line-height: 0;
	font-size: 0;
	height: 0;
	border: none;
}

.header-nav {
	background-image:  url(images/topmenu.jpg);
	font-size: 12px;
	font-family : Verdana, Geneva, sans-serif;
	color : #FF0000;
	height: 19px;
	border-top: 1px solid #b3b3b3;
	padding-top:4px;
	font-weight: 300;
	letter-spacing: 0.1em;
}

.nav {
	float:right;
	padding-right:6px;
	font-size:12px;
}
.nav a{
	text-decoration:none;
	color:#333333;
}
.nav a:hover {
	color: #000099;
}

#header-bar {
	width:960px;
	height:20px;
	background-image:url(images/topbg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
}
#bar-left {
	float:left;
	width:165px;
	height:20px;
	color:#ffffff;
	background-color:#999999;
	background-image:url(images/topleftcorn.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#bar-date {
	float:left;
	padding-top:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
color:#452705;
}
/* MAIN BODY
-------------------------------------*/
#content{
float: left;
width: 960px;
}
#columns{
margin: 0 150px 0 168px; 
}

/* LEFT COLUMN
-------------------------------------*/
#leftside{
float: left;
width: 150px;
margin-left: -960px;
background: #fff;
}
/* RIGHT COLUMN
-------------------------------------*/
#rightside{
float: left;
width: 160px;
margin-left: -160px;
background: #fff;
}
/* FOOTER SECTION
-------------------------------------*/
.footer1{
	clear: left;
	width: 100%;
	background: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b3b3b3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b3b3b3;
	font-size: 9px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#footer{
clear: left;
width: 100%;
background: #fff;
border-top: 1px solid #b3b3b3;
}
div.bottomlinks{
float: left;
width: 220px;
background: #fff;
border-right: 1px solid #b3b3b3;
padding:8px;
}
div.bottomlinksend{
float: left;
width: 220px;
background: #fff;
padding:8px;
}
/* LEFT MENU
-------------------------------------*/
#menulist
{
	padding: 0;
	margin-left: 0;
	margin-top:0;
	background: #fff;
	width: 150px;
	border-right: 1px solid #b3b3b3;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: 300;
}
#menulist li
{
list-style: none;
margin: 0;
border-bottom: 1px solid #666;
text-align: left;
}

#menulist li a
{
display: block;
padding: 4px 1px 2px 3px;
border-left: 4px solid #F0F0F0;
background: #fff;
text-decoration: none;
}

#menulist li a:link { color: #666; }
#menulist li a:visited { color: #666; }

#menulist li a:hover
{
	border-color: #fff;
	color: #FFFFFF;
	background-color: #7a7a7a;
}

/* LINK PROPERTIES
-------------------------------------*/
A:link {
	color: #333333;
	text-decoration: underline;
}

A:visited {
	color: #333333;
	text-decoration: none;
}

A:active {
	color: #333333;
	text-decoration: none;
}

A:hover {
	color: #990033;
	text-decoration: underline;
}

A.dark:link {
	color: #000066;
	text-decoration: none;
}

A.dark:visited {
	color: #000066;
	text-decoration: none;
}

A.dark:active {
	color: #000066;
	text-decoration: none;
}

A.dark:hover {
	color: #990000;
	text-decoration: none;
}

/* BOX HEADER
-------------------------------------*/
div.heading{
	background-image:  url(images/topmenu.jpg);
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #168baa;
	border-bottom-color: #b3b3b3;
	height: 20px;
	padding-left: 4px;
	letter-spacing:0px;
	font-weight:bold;
	padding-top:4px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #930;
	}
	
	
/* MAIN CONTENT FORMATTING
-------------------------------------*/
div.maintable{
border: 1px solid #b3b3b3;  
float:left;
width:620px;
margin-right:10px;
margin-bottom:10px;
}

div.banner{
	background-image:url(images/banner_S4F_image.png);
	border-top-width:0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	height: 167px;
	}
	
div.prod1{
	border: 1px solid #b3b3b3;
	float:left;
	width:305px;
	margin-right:0px;
	margin-bottom:7px;
}

div.prod2{
border: 1px solid #b3b3b3;  
float:right;
width:305px;
margin-right:20px;
margin-bottom:7px;
}

div.prodpic{
float:left;
padding:4px;
}
div.prodtext{
	float:left;
	width:290px;
	margin-left: 5px;
	padding: 4px;
}

div.rightbox{
	border: 1px solid #b3b3b3;
	float:left;
	width:150px;
	margin-right:10px;
	margin-bottom:7px;
}
div.boxcontent{
padding:6px;
}


/* HORIZONTAL RULE
-------------------------------------*/
HR {
	height: 1px;
	color: #999;
}
.tablename {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #633;
}
.country {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #223586;
	padding-bottom: 2px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #83a6ce;
	letter-spacing: 0.06em;
}
.t12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #039;
}
.caption {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14.5px;
	font-weight: 600;
	color: #223586;
	padding-bottom: 2px;
	letter-spacing: 0.06em;
	text-align: center;
}
.myheading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 900;
	color: #601E00;
	padding-bottom: 2px;
	letter-spacing: 0.06em;
}